<!--
  Generated template for the CooperativeBrokerPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Agent de coopérative</ion-title>
    <button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
	</button>
  </ion-navbar>

</ion-header>


<ion-content padding>

	<ion-grid class="">
		<ion-row justify-content-center class="row-top">
			<ion-col col-8 col-sm col-auto> 
				<img src="assets/imgs/bee-logo.png" class="logo-reservation">  
				<h1 class="title_header">Envoyer une demande</h1>
			</ion-col>
		</ion-row>
		<ion-row justify-content-center margin-top class="content-center">
			<ion-col col-12 col-sm col-auto >
				<ion-list>
			            <ion-card (tap)="sendrequest(cooperative)" *ngFor="let cooperative of cooperatives"> 
				              <ion-item>
				              <ion-avatar item-start>
				                <img [src]="cooperative?.logo">
				              </ion-avatar>
				              <h2> {{ cooperative?.name }}</h2>
				              <p>{{cooperative?.desc}}</p>
				            </ion-item> 
			            </ion-card> 
		      </ion-list>
	      </ion-col>
		</ion-row>
	</ion-grid>

</ion-content>
